<div id="analytic">
  <div class="">
    <p class="mb-0 text-lg font-semibold text-neutral-900">
      Abandoned checkouts
    </p>
  </div>
  <div class="d-flex items-center justify-between">
    <p class="mb-0 text-base text-neutral-900">
      Turn {{isOpenAbandoned ? 'on' : 'off'}} Abandoned Checkouts Notify
    </p>
    <div
      class="rounded-full border border-solid border-blue-500 d-flex items-center px-4 py-2"
    >
      <v-switch
        inset
        class="mt-0 mb-1"
        v-model="isOpenAbandoned"
        hide-details
        x-large
      >
      </v-switch>
      <p class="mb-0 ml-2 text-blue-500 font-semibold" v-if="isActive">
        Active
      </p>
      <p class="mb-0 ml-2 text-red-500 font-semibold" v-else>InActive</p>
    </div>
  </div>
  <div class="p-4 bg-gray-100 rounded mt-4 d-flex items-start gap-4">
    <v-icon class="!text-blue-500 !text-[30px]">mdi-information</v-icon>
    <ul class="pl-0">
      <li>
        <p class="text-xs text-gray-900 mb-0">
          Send 3 sms/email templates to people who have abandoned a checkout.
          Includes the link to return to the checkout process with the same
          products at the time of abandonment.
        </p>
      </li>
      <li class="mt-3">
        <p class="mb-0 text-xs">1. The first sms/email: Offer Free Shipping</p>
        <p class="mb-0 text-xs">2. The second sms/email: Offer 10% Discount</p>
        <p class="mb-0 text-xs">3. The third sms/email: Ofter 15% Discount</p>
      </li>
      <li class="mt-3">
        <p class="mb-0 text-xs">
          Abandoned Conversion Fee: $0.80 / converted order.
        </p>
      </li>
    </ul>
  </div>
  <div class="mt-6">
    <p class="mb-0 font-weight-medium">Email Template</p>
    <div class="mt-4"></div>
  </div>
</div>
